body {
margin: 0px auto;
}

.content {
background: url(http://parts.justlaptops.com/t/16.png) center top repeat-x;
}

.input_text_top {
background: #ffffff;
border: 1px solid #252525;
color: #525569;
font-size: 13px;
font-weight: bold;
}

.input_text {
background: #ffffff;
border: 1px solid #252525;
color: #525569;
font-size: 12px;
}

.arr {
margin-left: 8px;
margin-top: 5px;
margin-right: 5px;
float: left;
}

.heading {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FF6825;
font-weight: bold;
}

.lc {
margin-left: 19px;
margin-right: 19px;
}

.line {
margin-top: 15px;
margin-bottom: 15px;
}

.ldt {
margin-top: 4px;
margin-bottom: 4px;
}

.txl {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
font-weight: normal;
}

.txl a {
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
}

.txl a:hover {
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
}

.cl {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
font-weight: normal;
}

.cl a {
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
}

.cl a:hover {
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
padding-left: 10px;
background: url(http://parts.justlaptops.com/t/33.png) 0px 5px no-repeat;
}

.txm {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #595959;
line-height: 17px;
}

.org {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FF6825;
font-weight: bold;
}


.txm a {
color: #595959;
font-weight: normal;
text-decoration: none;
}

.txm a:hover {
color: #595959;
font-weight: normal;
text-decoration: underline;
}

.img {
border: 1px solid #e3e3e3;
}

.gim {
    border: 1px solid #ffffff;
    margin-left: 7px;
    padding-bottom: 2px;
    cursor: pointer;
}

.di{display:inline;}
.pt{padding-top:2px;}
.pdt{padding-top:5px;}
#pdt{padding-top:5px;}
.ptsaven{padding-top:7px;}
#pr{padding-right:2px;}
.pr1{padding-right:1px;}
.pl{padding-left:2px;}

.mgb{margin:0px; border:1px solid #e3e3e3;}
.margin{margin:0px;}


/*GRAPHICAL NAVIGATION MENU*/

ul.cssmenu {
	list-style: none;
	padding: 0px;
	margin:0px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	height: 43px;
	background: url('http://parts.justlaptops.com/t/menu.jpg');
	}

/*
*	Normal Links
*/
ul.cssmenu li.store_home a {
	background-position: 0 0;
	width: 134px;
	}

ul.cssmenu li.about_us a {
	background-position: -134px 0;
	width: 128px;
	}

ul.cssmenu li.view_feedback a {
	background-position: -262px 0;
	width: 190px;
	}
ul.cssmenu li.contact_us a {
	background-position: -452px 0;
	width: 156px;
	}

/*
*	Hover Links
*/
ul.cssmenu li.store_home a:hover {
	background-position: 0 -43px;
	width: 134px;
	}

ul.cssmenu li.about_us a:hover {
	background-position: -134px -43px;
	width: 128px;
	}

ul.cssmenu li.view_feedback a:hover {
	background-position: -262px -43px;
	width: 190px;
	}
ul.cssmenu li.contact_us a:hover {
	background-position: -452px -43px;
	width: 156px;
	}

/*GRAPHICAL NAVIGATION MENU STYLE END*/